Vous n'êtes pas identifié(e).

  • location serveur minecraftSERVEUR MINECRAFT
    Location serveur minecraft
  • location serveur minecraftSERVEUR MULTI-JEUX
    Location serveur multi jeux
  • location serveur minecraftCRYSTALCORE PRO GS-X
    Location serveur dédié

#1 26-07-2016 16:05:13

francelin4
Membre actif
Lieu : Maisons-Laffitte (78)
Inscription : 31-01-2014
Messages : 278

Problème, mettre son serveur en plusieurs versions

Bonjour,

J'aimerais que mon serveur minecraft soit compatible en 1.8, 1.9 et 1.10, en gros comme sur Epicube, SamaGames .. J'ai cherché sur internet rien ne fonctionne, je suis sous spigot 1.8 pour l'instant.

Merci de votre aide

Hors ligne

#2 26-07-2016 16:20:00

dodo63
VIP
Inscription : 03-02-2016
Messages : 700

Re : Problème, mettre son serveur en plusieurs versions

Bonjour, installe le plugin ViaVersion: https://www.spigotmc.org/resources/viaversion.19254/


SilverCube PvP/Faction Mini-Jeux Rejoingnez nous:
>>>SilverCubeGames.crystal-serv.com:27064<<<

Hors ligne

Pied de page des forums